body {background-image: url(../imagens/planoFundo.jpg);
background-attachment: fixed;
background-size: 100%;
background-repeat: no-repeat;
cursor:url(../imagens/cursor1.cur),default;
}

table{background-color:#FFFFFF;
}
.tituloTabela{background-color:#FFFFFF;
}
.linhaNeutra{background-color:#BDBDBD;
}
.linhaAzul{background-color:#A9E2F3;
}
h2{color:#FFFFFF;	
}

